﻿@charset "utf-8";


/* GLOBEL LAYOUT ***************************************/
/*******************************************************/
body {font-family: 'Opensans-Regular', Helvetica, Arial, sans-serif; color:#464646; font-size:14px;}

h2 { font-weight:bold; font-size:32px; color:#f52031; }
h4 {font-weight:bold;}
h6 { font-size:20px; color:#f52031; }


a { color:#f52031; }
a:hover { color:#f52031; text-decoration:none; }

.slick-slider .slick-next::before{
	font-family:'FontAwesome';
    content: "\f054";
    display: block;
}
.slick-slider .slick-prev::before{
	font-family:'FontAwesome';
    content: "\f053";
    display: block;
}
.slick-dots li button:hover{
	border: 2px solid #fff;
	background: #f52031;
}

/* HEADER SECTION**********************************************/
/*******************************************************/
/* TOP MENU */
.top-menu {background:#020202; padding:5px 0; color:#fff; font-size: 12px;}
.top-menu-link{float:right; display:inline-block; padding:0 5px; text-align:right;}
.top-menu-link a{color:#fff; text-transform:uppercase; padding: 0 5px;}
.top-menu-link a:hover{opacity: .8;}

/* HEADER */
.header{/*background-image:url('../images/header-bg.png');*/ background-size: cover;  background-color: #87121B;}
.logo{padding: 10px 0; }
/* SEARCH */
.search-section {margin-top:30px; text-align:right;}
.search-input{ border-left: 0; border-right: 0 !important; margin-right: 0px !important;position: absolute; width:85%; border-radius: 0px; display: block; height: 45px; font-size: 21px; font-style: italic; font-family: 'Opensans-Light';letter-spacing: -1px; }

.btnSearch {
    border: 0 !important;
    margin-right: 11px;
    float: right;
    /*width: 13%;*/
    display: block;
    height: 45px;
    background: url(../images/mag-icon.png) no-repeat #fff right !important;
    Text-indent: -9999px;
    padding: 5px 10px;
    border-radius: 0px;
    display:inline-block;
}
/*.btnSearch{border-left:0 !important; margin-right: 26px;float: right; width:9%; display: block; height: 45px; background: url('../images/mag-icon.png') no-repeat #fff right !important; border: 0; Text-indent: -9999px;}*/
/* CONTACT US */
.contact-info{margin-top: 25px; font-size: 18px; color: #fff;}
.phone img{width: 20px;}
.contact-info a{font-family: 'Opensans-Semibold';color: #fff;}
.contact-info a:hover{opacity: .7}
.contact-info a:hover img{opacity: .8}
.contact-icon{margin-right: 10px;}

/* MAIN NAVIGATION */
.navbar{margin-bottom: 0;}
.navbar-default {border: 0;background:#fff;}
.navbar .navbar-nav {display: inline-block;float: none;vertical-align: top;}
.navbar .navbar-collapse {text-align: center; border: 0;}
.navbar .navbar-nav>li>a{font-family: 'Lato_Black'; color:#777; font-size: 17px; border-right: 1px solid #777;}
.navbar .navbar-nav>li>a:focus,
.navbar .navbar-nav>li>a:hover{background-color:#777; color: #fff; border-right: 0; border-right: 1px solid #777;}
.navbar .navbar-nav>li:last-child{color:#fff; font-size: 18px; background:#f52031; border-right: 0px solid #777;}
.navbar .navbar-nav>li:last-child a{color: #fff; border-right: 0px solid #777;}
.navbar .navbar-nav>li:last-child a:focus, .navbar .navbar-nav>li:last-child a:hover{border-right: 0px solid #777;}
/*.navbar .navbar-nav>li:nth-last-child(2) a{color:#f52031; border-right: 0px solid #777;}*/
/*.navbar .navbar-nav>li:nth-last-child(2) a:focus, .navbar .navbar-nav>li:nth-last-child(2) a:hover{color: #fff; border-right: 0px solid #777;}*/
.navbar .navbar-nav>li:first-child a{border-left: 1px solid #777;}
.navbar .navbar-nav>li:first-child a:focus, .navbar .navbar-nav>li:first-child a:hover{border-right: 1px solid #777;}
.navbar .navbar-nav .open>a, 
.navbar .navbar-nav .open>a:hover{color:#fff !important; background-color:#777; border-right: 1px solid #777;}
.dropdown-menu{border-radius: 0px; border: 0px; min-width:250px; background-color:#777;}
.dropdown-menu>li>a{padding: 12px 20px; font-family: 'Lato_Black'; color:#fff; font-size: 17px;}
.dropdown-menu>li>a:hover{color:#777;}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}
.dropdown:hover  {
    display: block;
 
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -5px;
    margin-left: -1px;
}

.dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu {
    position: relative;
}

.tip {
	color: #fff;
	background:#1d1d1d;
	display:none; /*--Hides by default--*/
	padding:5px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:11px;
	font-weight: normal; 
	width:200px;
	line-height:15px
}


/* HOME PAGE**********************************************/
/*******************************************************/
/* MAIN SLIDER */
.main-slider{
    -webkit-border-radius: 0px ; 
    -moz-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
    background: #464646;
    visibility: hidden;
}
.slick-slider img{
	-webkit-border-radius: 0px ; 
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}
.slick-list {
    border-radius: 0 !important;
}

/* THREE ICONS */
.three-icons{
	text-align: center;
	margin:auto 30% auto auto;
	padding:auto;
}
.three-icons p{
	width: 32%;
	margin:20px 0.5%;
	float: right;
}
.signup-icon{
	background: url('../images/Banner_Newsletter.jpg') no-repeat;
	background-size: 100%;
	height: 60px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.signup-icon:hover{
	background: url('../images/Banner_Newsletter_Red.jpg') no-repeat;
	background-size: 100%;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.print-icon{
	background: url('../images/Banner_Print.jpg') no-repeat;
	background-size: 100%;
	height: 60px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.print-icon:hover{
	background: url('../images/Banner_Print_Red.jpg') no-repeat;
	background-size: 100%;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.clearance-icon{
	background: url('../images/Banner_Clearance.jpg') no-repeat;
	background-size: 100%;
	height: 60px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.clearance-icon:hover{
	background: url('../images/Banner_Clearance_Red.jpg') no-repeat;
	background-size: 100%;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/* PRODUCT SLIDER */
.product-slider-section{background-color: #f2f2f2; padding: 40px 0 0 0; text-align: center; font-size: 30px;}
.product-slider-title{
	font-family: 'Lato_Black';
	font-size: 26px;
	text-transform: uppercase;
}
.product-slider-section hr{
	border-top: 1px solid #4b4b4b;
}
.product-slider .slider-show{margin:0 auto;}

.product-slider .slick-arrow, .product-slider .slick-prev::before, .product-slider .slick-next::before{
    color: #ccc !important;
    opacity: 1;
}
.product-slider .slick-slide{
    text-align: center;
    margin: 20px 15px;
    padding-top:30px;
}
.product-slider-container{
	background:#fff;
	-webkit-box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	-moz-box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	box-shadow: 5px 5px 1px 0px rgba(209,209,209,1);
	padding: 10px 10px;
}
.product-slider .product-logo{
    width: auto;
	height: 34px;
}
.product-slider .product-image{
    height:179px;

}
.product-slider .product-img{
	height:150px;
	margin-bottom:40px;
	margin-top: 30px;
	width:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.product-slider .product-img:hover{
	opacity: .9;
}
.product-slider .product-title{
	height: 60px;
	font-size: 17px;
	color: #000;
    line-height:1.2;
}
.product-slider .product-title a{
	color: #000;
}
.product-slider .product-title a:hover{
	opacity: .7;
}
.product-slider .price-section{
	min-height: 90px;
}
.product-slider .our-price{
	font-size: 17px;
	color: #aaaaaa;
	text-decoration: line-through;
}
.product-slider .our-price-nosale{
	font-size: 21px;
	color: #333333;
	font-family: 'Lato_Black';
	padding: 10px 0;
}
.product-slider .sale-price{
	font-size: 21px;
	color: #f52031;
	font-family: 'Lato_Black';
}
.product-slider .save-price{
	font-size: 21px;
	color: #454545;
	font-family: 'Lato_Black';
}
.product-slider .btn-addToCart{
	background: #60c05e;
	color: #fff;
	padding: 5px 20px;
	text-transform: uppercase;
	font-family: 'Lato_Bold';
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 0;
	-webkit-border-radius:0;
	font-size: 17px;
}
.product-slider .btn-addToCart:hover{
	background: #4f9b4e;
}
.product-slider .promotion-section{
	min-height: 48px;
}
.product-slider .on-order,
.product-slider .special-order,
.product-slider .in-stock,
.product-slider .hot-item,
.product-slider .out-of-stock,
.product-slider .review-number{
	text-align: left;
	padding-left: 70px;
	margin:2px 0;
	font-size: 14px;
}
.product-slider .on-order{
	text-transform: uppercase;
	font-family: 'Lato_Bold';
}
.product-slider .in-stock{
	color: #63c461;
	text-transform: uppercase;
	font-family: 'Lato_Bold';
}
.product-slider .review-number{
	color: #f52031;
	text-transform: uppercase;
	font-family: 'Lato_Bold';
}
.product-slider .special-order{
	color: #fb7702;
	text-transform: uppercase;
	font-family: 'Lato_Bold';
}
.product-slider .review-number img,
.product-slider .special-order img,
.product-slider .in-stock img,
.product-slider .hot-item img,
.product-slider .special-order img,
.product-slider .out-of-stock img{
	/*height: 17px;*/
	width: auto;
}
.product-slider .valid-date{
	font-size: 13px;
	font-family: 'Lato_Bold';
	margin-top: 10px;
	height: 20px;
}

/*CAMERA LOGO*/	
.camera-logo-section{
	background-color: #f2f2f2; 
	padding: 20px 0 20px 0;
	text-align:center;
}
.camera-logo-container a{
	display: inline-block;
	padding: 0 5px;
}

.Bushnell{background: url('../images/logos/Bushnell_bw.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Bushnell:hover{background: url('../images/logos/Bushnell.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Canon{background: url('../images/logos/Canon_bw.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Canon:hover{background: url('../images/logos/Canon.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
/*.Celestron{background: url('../images/logos/Celestron_bw.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Celestron:hover{background: url('../images/logos/Celestron.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}*/
.Celestron{background: url('../images/logos/Celestron_bw.png') no-repeat; background-size:100%; height: 45px; width: 120px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Celestron:hover{background: url('../images/logos/Celestron.png') no-repeat; background-size:100%; height: 45px; width: 120px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Fujifilm{background: url('../images/logos/fujifilm-BW.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Fujifilm:hover{background: url('../images/logos/fujifilm.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.GoPro{background: url('../images/logos/gopro-BW.png') no-repeat;  background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.GoPro:hover{background: url('../images/logos/gopro.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Lowepro{background: url('../images/logos/lowepro-BW.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Lowepro:hover{background: url('../images/logos/lowepro.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Manfrotto{background: url('../images/logos/Manfrotto_bw.png') no-repeat; background-size:100%; height: 45px; width: 100px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Manfrotto:hover{background: url('../images/logos/Manfrotto.png') no-repeat; background-size:100%; height: 45px; width: 100px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Nikon{background: url('../images/logos/Nikon_bw.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Nikon:hover{background: url('../images/logos/Nikon.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Optex{background: url('../images/logos/Optex_bw.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Optex:hover{background: url('../images/logos/Optex.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Panasonic{background: url('../images/logos/panasonic-BW.png') no-repeat; background-size:100%; height: 45px; width: 105px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Panasonic:hover{background: url('../images/logos/panasonic.png') no-repeat; background-size:100%; height: 45px; width: 105px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Pentax{background: url('../images/logos/Pentax_bw.png') no-repeat; background-size:100%; height: 45px; width: 100px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Pentax:hover{background: url('../images/logos/Pentax.png') no-repeat; background-size:100%; height: 45px; width: 100px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Ricoh{background: url('../images/logos/Ricoh_bw.png') no-repeat; background-size:100%; height: 45px; width: 90px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Ricoh:hover{background: url('../images/logos/Ricoh.png') no-repeat; background-size:100%; height: 45px; width: 90px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Roots{background: url('../images/logos/Roots_bw.png') no-repeat; background-size:100%; height: 45px; width: 72px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Roots:hover{background: url('../images/logos/Roots.png') no-repeat; background-size:100%; height: 45px; width: 72px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.SanDisk{background: url('../images/logos/sandisk-BW.png') no-repeat; background-size:100%; height: 45px; width: 100px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.SanDisk:hover{background: url('../images/logos/sandisk.png') no-repeat; background-size:100%; height: 45px; width: 100px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Swarovski{background: url('../images/logos/swarovski-BW.png') no-repeat; background-size:100%; height: 45px; width: 105px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Swarovski:hover{background: url('../images/logos/swarovski.png') no-repeat; background-size:100%; height: 45px; width: 105px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Sigma{background: url('../images/logos/Sigma-BW.png') no-repeat;  background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Sigma:hover{background: url('../images/logos/Sigma.png') no-repeat;  background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Sony{background: url('../images/logos/Sony_bw.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Sony:hover{background: url('../images/logos/Sony.png') no-repeat; background-size:100%; height: 45px; width: 95px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Tasco{background: url('../images/logos/Tasco_bw.png') no-repeat; background-size:100%; height: 45px; width: 90px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Tasco:hover{background: url('../images/logos/Tasco.png') no-repeat; background-size:100%; height: 45px; width: 90px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Zeiss{background: url('../images/logos/ZEISS_mini_bw.png') no-repeat; 	background-size:100%; height: 45px; width: 45px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.Zeiss:hover{background: url('../images/logos/ZEISS_mini_color.png') no-repeat;background-size:100%; height: 45px; width: 45px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

/*STORES LOGO*/	
.store-logo-section{
	text-align: center;
	margin-bottom: 20px;
}
.stores-title{
	text-align: center;
	font-family: 'Lato_Black';
	font-size: 26px;
	text-transform: uppercase;
	padding: 20px 0 10px 0;
}
.stores-title hr{
	border-top: 1px solid #4b4b4b;
}
.store-logos a{
	display: inline-block;
}
.camera{
	background: url('../images/stores/cameraCanada-BW.jpg') no-repeat;
	height: 65px;
	width: 191px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.camera:hover{
	background: url('../images/stores/cameraCanada.jpg') no-repeat;
	height: 65px;
	width: 191px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.binocular{
	background: url('../images/stores/binocular-BW.jpg') no-repeat;
	height: 65px;
	width: 191px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.binocular:hover{
	background: url('../images/stores/binocular.jpg') no-repeat;
	height: 65px;
	width: 191px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.mckittricks-outfitters{
	background: url('../images/stores/mckittricks-outfitters-BW.jpg') no-repeat;
	height: 65px;
	width: 150px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.mckittricks-outfitters:hover{
	background: url('../images/stores/mckittricks-outfitters.jpg') no-repeat;
	height: 65px;
	width: 150px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.mckittricks-science{
	background: url('../images/stores/mckittricks-science-BW.jpg') no-repeat;
	height: 65px;
	width: 191px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.mckittricks-science:hover{
	background: url('../images/stores/mckittricks-science.jpg') no-repeat;
	height: 65px;
	width: 191px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.printlab{
	background: url('../images/stores/printlab-BW.jpg') no-repeat;
	height: 65px;
	width: 191px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.printlab:hover{
	background: url('../images/stores/printlab.jpg') no-repeat;
	height: 65px;
	width: 191px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.tradingpost{
	background: url('../images/stores/tradingpost-BW.jpg') no-repeat;
	height: 65px;
	width: 191px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.tradingpost:hover{
	background: url('../images/stores/tradingpost.jpg') no-repeat;
	height: 65px;
	width: 191px;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}



/* FOOTER**********************************************/
/*******************************************************/

.bottom { 
	background:#464646; 
	color:#a7a7a7; 
	font-size: 13px;
	padding: 30px 0;
}
.bottom-logo{
	width: 200px;
	margin-bottom: 30px;
}
.bottom-left{
	padding-right: 40px;
	border-right: 1px solid #a7a7a7;
	min-height: 350px;
}
.bottom-left-content{
	padding-bottom: 40px;
}
.site-map{
	padding-left:40px;
	border-right: 1px solid #a7a7a7;
	min-height: 350px;
}
.site-map a{
	display: block;
	color: #fff;
	font-size: 13px;
	font-family: 'Opensans-Semibold';
}
.site-map a:hover{
	opacity: .6
}
.site-map .link-title{
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Lato_Black';
}
.site-map-list{
	margin-bottom: 40px;
}
.facebook{padding-left: 20px;}
footer{
	background:#020202;
	padding: 15px 0 10px 0;
	color: #a7a7a7;
	font-size: 11px;
}
footer a{
	color: #fff;
	font-family: 'Opensans-Bold';
}
footer a:hover{
	opacity: .8;
	color: #fff;
}
footer .footer-links{
	margin-left: 10px;
}

/* SUBPAGE**********************************************/
/*******************************************************/
.subpage-banner{
	/*background:url('../images/SubpageBanner.jpg') no-repeat top center;*/
    background:#323234;
	background-size: cover;
	/*height: 120px;*/
}
.subpage-title{
	color: #fff;
	font-size: 60px;
	/*padding: 15px 0;*/
}
.breadcrumb {
	margin-left:-10px;
	margin-top: 15px;
	margin-bottom: 10px;
}
.breadcrumb>li+li:before {
	font-family:'FontAwesome';
    content: "\f101";
    padding: 0 5px;
    color: #ccc;
}


/*added*/
.btn-cta{ background-color:#a70512; color:#fff; border:none; border-radius:5px; padding:5px 20px; display:block; margin:0 auto; }
.btn-cta:hover{background:#be0d1c; color:#fff;}

 .saletag {background: url(../images/sale.png) no-repeat;	display:block; 	width:99px;	height:37px;display: block;	position: absolute;	top:2px;	left:0px;  color:#fff; font-size:20px; padding:5px;}

 .reviewWrap {
            width:100%;
            padding: 5px 5px 10px 5px;
            border-bottom: 1px dashed #CCC;
        }
        .alt {
            background-color:#ededed;
        }
        .review {
            margin-top:8px;
        }
        .reviewTitle {
                display: inline-block;
                width: 89%;
        }
        .ratingswrap {
            float:right;
        }
        .stars-off, .stars-on {
	        /*position: relative;*/
	        height: 14px;
	        background: url(/css/images/jquery.ui.stars.png) repeat-x 0 -27px;
    
	    }

	    .stars-on {
	        position: absolute;
	        background-position: 0 -42px;
            float:right;
	    }

        .average1to5 {
            width:100%;
            display:inline-block;
            line-height: .5em;
        
        }
        .avgRatingRight {
            width:25%;
            float:right;
            
        }
        .averageStars {
            display:inline;
            height:100%;
        }
        .percentGraph {
            float:right;
            display:inline-block;
            margin-top: 4px
        }
        .starPercent {
            float:left;
        }
        .numStarReviews {
            float:right;
        }
        .avgRatingLeft {
            float:left;
            width:75%;
            display:inline-block;
            padding:5px;
        }

        .tab-pane h3 {
            padding-bottom:3px;
            border-bottom: 1px dashed #CCC;
        }
        .requestWrap {
            width:100%;
            display:inline-block;
        }
        .requestLeft {
            width:18%;
            float:left;
            padding-bottom:5px;
        }
        .requestRight {
            width:80%;
            float:right;
            padding-bottom:5px;
        }
             .btn {
                color: #fff;
    background-color: #a70512;
        }

.ptitles{
    color:#cc0000;
}

.cell2 {
    background-color: #ccc;
    padding: 2px;
}

hr {
    background-color: #ccc;
    height: 1px;
    color: #cccccc;
    border: none;
}

.error{
    color:#cc0000;
}

.background-grey{
    background-color: #f2f2f2;
}

img.left {float:left; padding-right:10px; }
img.right {float:right; padding-left:10px; }
/*img.pad {padding:5px 0px 0px 0px;}*/

.tblCart th {
    background-color:#a70512!important;
    color:#fff!important;
    height:35px!important;
    padding:5px!important;
}

.tblCart td {
    padding:5px!important;
}

/*E-newsletter*/
.u-hide {
    display: none;
}